/*     95389 : 타이틀 텍스트      */
.title__95389__ {font-size:0}
.title__95389__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 6px;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.07em;line-height:1.2em;
}
.title__95389__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:0px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__95389__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__95389__ p {padding-bottom:00px;font-size:48px}
	.title__95389__ p:before {width:60px;height:0px}
}

/*     95390 : 장문 텍스트      */
.textarea__95390__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__95390__ p {font-size:22px;line-height:1.6em}
}

/*     95391 : 이미지      */
.img__95391__ {max-width:100%}
.img__95391__ * {box-sizing:border-box}
.img__95391__ a {display:block;vertical-align:top}
.img__95391__ img {width:600px;vertical-align:top}

/*     95392 : 공백      */
.solid_line__95392__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.solid_line__95392__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__95392__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__95392__ {height:0px}
}

/*     95393 : HTML 편집기      */
.html__95393__ * {line-height:1.4em;letter-spacing:-0.10em}

/*     95394 : 장문 텍스트      */
.textarea__95394__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__95394__ p {font-size:13px;line-height:1.6em}
}

/*     95395 : 실선      */
.solid_line__95395__ {display:block;position:relative;width:100%;height:30px}
.solid_line__95395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__95395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__95395__ {height:20px}
}

/*     95396 : HTML 편집기      */
.html__95396__ * {line-height:1.4em;letter-spacing:-0.0em}

/*     95397 : 장문 텍스트      */
.textarea__95397__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:-.06em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__95397__ p {font-size:15px}
}

/*     95398 : 장문 텍스트      */
.textarea__95398__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__95398__ p {font-size:15px}
}

/*     95399 : 공백      */
.solid_line__95399__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.solid_line__95399__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__95399__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__95399__ {height:0px}
}

/*     95400 : HTML 편집기      */
.html__95400__ * {line-height:1.4em;letter-spacing:-0.10em}

/*     95401 : 장문 텍스트      */
.textarea__95401__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:-.06em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__95401__ p {font-size:15px}
}

/*     95402 : HTML 편집기      */
.html__95402__ * {line-height:1.4em;letter-spacing:-0.1em}

/*     95403 : 장문 텍스트      */
.textarea__95403__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:-.06em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__95403__ p {font-size:15px}
}

/*     95404 : HTML 편집기      */
.html__95404__ * {line-height:1.4em;letter-spacing:-0.1em}

/*     95405 : 장문 텍스트      */
.textarea__95405__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:-.06em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__95405__ p {font-size:15px}
}

/*     95406 : HTML 편집기      */
.html__95406__ * {line-height:1.4em;letter-spacing:-0.10em}

/*     95407 : 공백      */
.solid_line__95407__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__95407__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__95407__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__95407__ {height:0px}
}

/*     95408 : 이미지      */
.img__95408__ {max-width:100%}
.img__95408__ * {box-sizing:border-box}
.img__95408__ a {display:block;vertical-align:top}
.img__95408__ img {width:600px;vertical-align:top}

/*     95409 : HTML 편집기      */
.html__95409__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     95410 : 장문 텍스트      */
.textarea__95410__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__95410__ p {font-size:13px;line-height:1.6em}
}

/*     95411 : 실선      */
.solid_line__95411__ {display:block;position:relative;width:100%;height:30px}
.solid_line__95411__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__95411__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__95411__ {height:20px}
}

/*     95412 : HTML 편집기      */
.html__95412__ * {line-height:1.4em;letter-spacing:-0.0em}

/*     95413 : 장문 텍스트      */
.textarea__95413__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__95413__ p {font-size:15px}
}

/*     95414 : 장문 텍스트      */
.textarea__95414__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__95414__ p {font-size:15px}
}

/*     95415 : HTML 편집기      */
.html__95415__ * {line-height:1.4em;letter-spacing:-0.10em}

/*     95416 : 장문 텍스트      */
.textarea__95416__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:-.06em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__95416__ p {font-size:15px}
}

/*     95417 : HTML 편집기      */
.html__95417__ * {line-height:1.4em;letter-spacing:-0.1em}

/*     95418 : 장문 텍스트      */
.textarea__95418__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:-.06em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__95418__ p {font-size:15px}
}

/*     95419 : HTML 편집기      */
.html__95419__ * {line-height:1.4em;letter-spacing:-0.1em}

/*     95420 : 장문 텍스트      */
.textarea__95420__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:-.06em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__95420__ p {font-size:15px}
}

/*     95421 : HTML 편집기      */
.html__95421__ * {line-height:1.4em;letter-spacing:-0.10em}

/*     115541 : 이미지      */
.img__115541__ {max-width:100%}
.img__115541__ * {box-sizing:border-box}
.img__115541__ a {display:block;vertical-align:top}
.img__115541__ img {width:600px;vertical-align:top}

/*     112226 : HTML 편집기      */
.html__112226__ * {line-height:1.4em;letter-spacing:-0.10em}

/*     112227 : 장문 텍스트      */
.textarea__112227__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__112227__ p {font-size:13px;line-height:1.6em}
}

/*     112228 : 실선      */
.solid_line__112228__ {display:block;position:relative;width:100%;height:30px}
.solid_line__112228__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__112228__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__112228__ {height:20px}
}

/*     112229 : HTML 편집기      */
.html__112229__ * {line-height:1.4em;letter-spacing:-0.0em}

/*     112230 : 장문 텍스트      */
.textarea__112230__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:-.06em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__112230__ p {font-size:15px}
}

/*     112234 : 장문 텍스트      */
.textarea__112234__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:-.06em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__112234__ p {font-size:15px}
}

/*     95422 : 스크롤 블록/셀 슬라이드 js      */
.empty__95422__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__95422__ p{font-size:17px;font-weight:bold}
.empty__95422__ dl{margin:0;text-align:left;color:#333}
.empty__95422__ dt{margin-bottom:5px;font-size:14px}
.empty__95422__ dd{margin:0;font-size:13px}


/*     95423 : 공백      */
.solid_line__95423__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__95423__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__95423__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__95423__ {height:20px}
}

/*     95424 : 타이틀 텍스트      */
.title__95424__ {font-size:0}
.title__95424__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.02em;line-height:1.4em;
}
.title__95424__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__95424__.style_top p {padding-top:10px}
.title__95424__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__95424__.style_right p {padding-right:14px}
.title__95424__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__95424__.style_bottom p {padding-bottom:12px}
.title__95424__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__95424__.style_left p {padding-left:14px}
.title__95424__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__95424__.style_circle1 p {padding-left:18px}
.title__95424__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__95424__.style_circle2 p {padding-left:18px}
.title__95424__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__95424__ p {font-size:48px}
	.title__95424__.style_top p:before {width:48px}
	.title__95424__.style_right p:before {height:48px}
	.title__95424__.style_bottom p:before {width:48px}
	.title__95424__.style_left p:before {height:48px}
}

/*     95425 : 버튼      */
.button__95425__ {font-size:0}
.button__95425__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__95425__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__95425__ a {font-size:15px}
}

/*     95426 : 버튼      */
.button__95426__ {font-size:0}
.button__95426__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__95426__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__95426__ a {font-size:15px}
}

/*     95427 : 버튼      */
.button__95427__ {font-size:0}
.button__95427__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__95427__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__95427__ a {font-size:15px}
}

/*     95428 : 버튼      */
.button__95428__ {font-size:0}
.button__95428__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__95428__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__95428__ a {font-size:15px}
}

/*     95429 : 버튼      */
.button__95429__ {font-size:0}
.button__95429__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__95429__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__95429__ a {font-size:15px}
}

/*     95430 : 버튼      */
.button__95430__ {font-size:0}
.button__95430__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__95430__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__95430__ a {font-size:15px}
}

/*     95431 : 버튼      */
.button__95431__ {font-size:0}
.button__95431__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__95431__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__95431__ a {font-size:15px}
}

/*     95432 : 버튼      */
.button__95432__ {font-size:0}
.button__95432__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__95432__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__95432__ a {font-size:15px}
}

/*     95433 : 공백      */
.solid_line__95433__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__95433__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__95433__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__95433__ {height:20px}
}

/*     95434 : 공백      */
.solid_line__95434__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__95434__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__95434__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__95434__ {height:0px}
}

/*     95435 : 장문 텍스트      */
.textarea__95435__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__95435__ p {font-size:11px;line-height:1.6em}
}

/*     95436 : HTML 편집기      */
.html__95436__ * {line-height:1.4em;letter-spacing:-0.16em}

/*     95437 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__95437__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__95437__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__95437__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__95437__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__95437__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__95437__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__95437__ ul li:nth-child(2) {display:block}
.pm-bd_list__95437__ ul li:nth-child(3) {display:block}
.pm-bd_list__95437__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__95437__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__95437__ ul li a:hover {text-decoration:underline}
.pm-bd_list__95437__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__95437__ ul li.bd_blank {display:none}
.pm-bd_list__95437__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__95437__.date_show ul li a {padding-right:70px}
.pm-bd_list__95437__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__95437__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__95437__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__95437__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__95437__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__95437__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__95437__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__95437__ ul li:nth-child(4) {display:block}
	.pm-bd_list__95437__ .btn_more_view {margin-top:15px}
	.pm-bd_list__95437__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__95437__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__95437__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__95437__ ul li {display:block}
	.pm-bd_list__95437__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__95437__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__95437__ ul li.bd_blank {display:block}
	.pm-bd_list__95437__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__95437__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__95437__ .btn_more_view {margin-top:30px}
}

/*     95438 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__95438__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__95438__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__95438__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__95438__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__95438__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__95438__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__95438__ ul li:nth-child(2) {display:block}
.pm-bd_list__95438__ ul li:nth-child(3) {display:block}
.pm-bd_list__95438__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__95438__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__95438__ ul li a:hover {text-decoration:underline}
.pm-bd_list__95438__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__95438__ ul li.bd_blank {display:none}
.pm-bd_list__95438__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__95438__.date_show ul li a {padding-right:70px}
.pm-bd_list__95438__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__95438__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__95438__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__95438__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__95438__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__95438__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__95438__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__95438__ ul li:nth-child(4) {display:block}
	.pm-bd_list__95438__ .btn_more_view {margin-top:15px}
	.pm-bd_list__95438__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__95438__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__95438__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__95438__ ul li {display:block}
	.pm-bd_list__95438__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__95438__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__95438__ ul li.bd_blank {display:block}
	.pm-bd_list__95438__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__95438__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__95438__ .btn_more_view {margin-top:30px}
}

/*     95439 : 아이콘 + 글 박스      */
.img_ratio__95439__ {background:#191B65}
.img_ratio__95439__ * {box-sizing:border-box}
.img_ratio__95439__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__95439__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__95439__ .img_inner .figure img {vertical-align:top}
.img_ratio__95439__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__95439__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__95439__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__95439__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__95439__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__95439__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__95439__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__95439__ .img_inner {padding:0 15px}
	.img_ratio__95439__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__95439__ .img_inner .caption .title {font-size:18px}
	.img_ratio__95439__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__95439__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__95439__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__95439__ .img_inner {padding:0 20px}
	.img_ratio__95439__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__95439__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__95439__ .img_inner .caption .title {font-size:22px}
	.img_ratio__95439__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__95439__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     95440 : 고객센터      */
.img_ratio__95440__ {background:#191B65}
.img_ratio__95440__ * {box-sizing:border-box}
.img_ratio__95440__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__95440__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__95440__ .img_inner .figure img {vertical-align:top}
.img_ratio__95440__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__95440__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__95440__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__95440__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__95440__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__95440__ .img_inner {padding:0 15px}
	.img_ratio__95440__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__95440__ .img_inner .caption .title {font-size:18px}
	.img_ratio__95440__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__95440__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__95440__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__95440__ .img_inner {padding:0 20px}
	.img_ratio__95440__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__95440__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__95440__ .img_inner .caption .title {font-size:22px}
	.img_ratio__95440__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__95440__ .img_inner .caption .cs_num {font-size:25px}
}

/*     95441 : 공백      */
.solid_line__95441__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__95441__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__95441__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__95441__ {height:10px}
}

/*     95443 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__95443__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__95443__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__95443__ a img{border:none;}
.pm-slide_basic__95443__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__95443__ .item{position:relative;}
.pm-slide_basic__95443__ .item img{vertical-align:top;}
.pm-slide_basic__95443__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__95443__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__95443__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__95443__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__95443__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:54px;font-weight:normal;letter-spacing:-.14em}
.pm-slide_basic__95443__ .item .caption span.content{display:block;color:#fff;font-size:16px;letter-spacing:0.6em}
.pm-slide_basic__95443__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__95443__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__95443__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__95443__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__95443__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__95443__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__95443__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__95443__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__95443__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__95443__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__95443__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__95443__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__95443__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__95443__ .owl-dots .owl-dot.active span,
.pm-slide_basic__95443__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__95443__.empty__95443__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__95443__.build_edit_mode .item{display:none;}
.pm-slide_basic__95443__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__95443__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__95443__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__95443__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__95443__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__95443__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

